/* pediatrics local level css AC overrides */

/* changing color of login page citation view*/

#hw-login-item-view {
	color: #3366cc;
}

.hw-login-section-header {
	display: block;
	color: #3366cc;
	font-size: 150%;
	padding-bottom: .15em;
	}

/* alerts login changes*/
#hw-login-alert-item-header, #hw-login-etoc-item-header {
	font-size:  135%;
	padding-top: .25em;
    line-height: 1em;
    color: #3366cc;
}

#hw-login-alert-item-subheader, #hw-login-etoc-item-subheader {
	font-size: 100%;
	color: #3366cc;
	padding-top: .25em;
	padding-bottom: .25em;
}
